/*--------------------- BLOG ------------------------*/

.commentSection-phone{ display:none;}
.dateAligin{ padding:0 10px 0 0}
.blogListing{width:100%; height:auto;  float:left;margin-bottom:10px; margin-top:30px; border-bottom:1px solid #d7f3fe; margin-right:0px; /*transition: all 0.5s cubic-bezier(0.19, 0.98, 1, 1) 0s;*/ padding-bottom:20px;}
.blogListing img{ margin-right:10px; float:left;/* background:#222;*/}
.blogListing .blog-img{ border:none; width:223px; height:223px}

.blogDate{ height:auto; text-align:left;  padding:0;font-family:arial; font-size:16px; color:#ECECEA!important;}
	
	
.blogDetails .contentContainer{ margin-top:0px;}
.blogDetails{float:left; width:100%}
.blogDetailsDate{ padding:0 0 10px 0;}
.blogDetailsDate span{ color:#DA0404!important;font-weight: bold; padding-right:3px;}	
.blogContent{float:right; width:55%; height:auto;}
.blogContent h2{padding:0px 0 0px 0!important;width: 100%; display:block; margin-bottom:0px; text-align:left; /*height:34px;*/ font-family: 'Open Sans',sans-serif; font-weight:normal;min-height:40px;}
.blogContent h2 a{font-weight:bold !important; color:#0a2a3b!important; text-decoration:none; font-family: 'Open Sans',sans-serif!important; font-size:12px!important; font-weight:bold!important; text-decoration: none!important;}
.blogContent h2 a:hover{color:#000!important;}

.blogDetailContent{ width:100%;/* margin-top:100px;*/ position:relative;/*min-height: 218px;*/}
.blogDetailContent span{ display:inline; font-size:12px;font-family:arial; margin-left:30px; font-weight:bold; margin-top:100px; float:right;}
.blogDetailContent h2 {color:#0a2a3b;padding:0px 0 10px 0; font-size:18px;font-family: 'Open Sans',sans-serif!important;}

.blogDetailDate{ height:auto; text-align:left;  padding:0 0 10px 0;font-family:arial; font-size:12px; color:#33c2e9 !important; margin-left:0px; position:relative; z-index:100;}
.blog-detail-img{overflow:hidden; max-width:525px; width:100%; max-height:350px; position:relative;text-align:center; margin-bottom:10px;}
/*.blog-detail-img img{ position:absolute; top:0; bottom:0; left:0; right:0; margin: auto; }*/

.commentSection{background:#d7f3fe; float:left; width:100%; margin-bottom:0px; margin-top:20px; color:#fff !important; display:inline-block !important;}
.commentSection h3{background:url(../../images/comment-header-bg.png) no-repeat 15px 9px #0a2a3b; padding:10px 15px 10px 50px; color:#fff; font-size:18px;font-family: Arial, Helvetica, sans-serif;}
.commentSection h3 a{font-family: Arial, Helvetica, sans-serif;color:#fff !important;}

.commentSection-phone{background:#222222; float:left; width:100%; margin-bottom:10px;}

.commentSection-phone h3{background:url(../../images/comment-header-bg.png) no-repeat 15px 9px #111; padding:10px 15px 10px 50px; color:#fff; font-size:18px;font-family: Arial, Helvetica, sans-serif;}

.commentSection-phone h3 a{font-family: Arial, Helvetica, sans-serif; color:#fff !important; font-size:13px; font-weight:bold;}



.comment-input{width:280px; height:30px; border: none; float:left; margin:10px 0 10px 0px; padding:0 0 0 10px; line-height:30px; float:left; color:#000; font-size:12px;font-family: Arial, Helvetica, sans-serif; border:none;}
.comment-textarea{  width:435px; height:130px; border: none; float:left; margin:10px 0 20px 0px; padding:0 0 0 10px; line-height:30px; float:left;color:#000;font-size:12px; font-family: Arial, Helvetica, sans-serif; border:none; resize:none;}
.ErrorRed{ border:1px solid #F00;}

.comment-inner{ padding:10px 20px 20px 20px; float:left;}
.security-input{ width:160px;}


.ButtonComment {background:#9ADEF6;border: 0 none;color: #0A2A3B;cursor: pointer;float:left;font-size: 15px;height: 35px;width:228px; margin-right:41px;font-family: 'Open Sans',sans-serif!important; font-style:italic; font-weight:bold;}
.ButtonComment:hover{ color:#fff;}

.captcha{ margin:14px 0 0 5px; float:left;}
.form-left .refresh{ margin:13px 7px 0 0px; float:left !important;}

.form-left{width:290px; float:left; margin-right:50px;}


.commentListing{ float:left; width:98%; padding:1%; height: auto; margin:8px 0 20px 0;}
.commentListing h3{ font-size:12px; font-weight:bold; color:#333;width:88%;float:left;}
.commentListing p{font-size:12px; color:#666666; float:left; display:block; width:100%;}
.comment-listing-avatar{ margin:4px 11px 4px 4px; float: left; width:65px; height:65px; border:1px solid #CCC}

.horizontal-gallery-slider { margin-left:1%;}

.CommentRightarea{display:block; width:83%; float:left}

.blogComments p{ margin-top:10px;}
.blogContent p{ margin-bottom:10px; float:left;  color: #333333;
    font-family: 'Open Sans',sans-serif;
    font-size: 13px; font-weight:normal; min-height: 93px;}
.blogComments span { font-weight:bold; color:#000000;}
.comment-div { padding:0px 10px 0px 0px; font-style:italic; letter-spacing:0.5px;margin-bottom:0px;}
.dateTheme {color:#DA0404!important;}
h2.blogDetailsTitle{width: 100%; display:block; margin-bottom:10px; font-size:14px; font-weight:bold; color:#000; text-align:left; border-bottom:1px solid #e0e0e1; padding-bottom:4px;}


.blogContent ul li	{  display:block;}
.blogContent ul li.noComments	{background:url(../../images/grey/no-commments.png) no-repeat;}
.blogContent ul li.noComments a	{color:#FF0000;}
.blogContent ul li.comments	{background:url(../../images/comment-bg.png) no-repeat left 1px;float:right; width:20px; height:25px; color:#fff; font-size:11px; text-align:center; margin-top:-17px;font-family: Arial, Helvetica, sans-serif;}
.blogContent ul li.comments a	{color:#017CFD; text-decoration:none;}
.blogContent ul li.comments a:hover, .blogContent ul li.noComments a:hover	{text-decoration:underline;}
.viewByCategory				{height:37px; display:block; padding:8px 0 4px;  border-radius:0px; border:1px solid #9adef6; border-width:1px 0 1px 0;}
.viewByCategory ul li		{ float:left; margin-right:10px; font-weight:bold;}	
*+html .viewByCategory				{ height:37px; display:block; padding:0px 0 0 15px;  border-radius:0px; padding-top:5px;}




.commentExpandBg{background:#f9f8f8!important; width:638px; padding:0 15px; border:1px solid #e3e3e3; border-top:none; margin-bottom:15px;}
.ownComment				{background:url(../../images/grey/make-comments.png) no-repeat 12px 4px #ba161c; display:block; height:40px; padding-left:50px; margin-top:10px;}
.ownComment	a			{background:url(../../images/grey/bullet-makeComments.png) no-repeat 180px center; line-height:40px; font-size:13px; font-weight:bold; color:#fff; padding-right:20px; display:block; text-decoration:none;}
h2.blogTitle			{color:#0052A5; font-weight:bold!important; font-size:13px; margin-bottom:10px;}
.blogDate				{ }
.blogAuthor{font-weight:bold;font-style:italic; padding:10px 0;}
.blogDate span			{font-weight:bold; color:#fff!important; padding-top:5px;}
.blogComents p{font-weight:normal;}
.blogComents p span{font-style:italic;color:#0F2563;font-weight:bold;}
.more { color:#0A2A3B !important;font-family:arial; font-size:13px; width:100%; float: left; margin:5px 0  0px 0; text-decoration:underline;}
.more:hover{ text-decoration:none!important; color:#33c2e9!important;}
.pluginFontHelvetica, .pluginFontHelvetica button, .pluginFontHelvetica input, .pluginFontHelvetica label, .pluginFontHelvetica select, .pluginFontHelvetica td, .pluginFontHelvetica textarea{ color:fff!important;}



.blogContent ul li.comments {
    background: url(../../images/comment-bg.png) no-repeat scroll left 1px rgba(0, 0, 0, 0);
    color: #FFFFFF;
    float: right;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    height: 25px;
    margin-top: -17px;
    text-align: center;
    width: 20px;
}

.commentListing span { display: inline;float: left;font-family:arial;font-size: 12px;font-weight: bold;margin-left:0px;
    margin-top: 10px; color:#0A2A3B;}
.ctrDropDownClick , .selectContainer{ width:250px!important;padding: 3px;}
#blog_category option{ font-size:12px !important;}
.ctrDropDown {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E6E6E6;
    padding: 3px;
    width:250px;
}
.share-fb{ float:right; width:24px; height:24px !important; background:url(../../images/fb-icon.png) no-repeat left top; padding-left:30px; line-height:25px; clear:both}
.share-fb:hover{ background:url(../../images/fb-icon.png) no-repeat left bottom; color:#3A589B; cursor:pointer}

.blogNewSlider .jcarousel-skin-ie7 .jcarousel-clip-horizontal{ margin: 10px 0 0 0px !important;padding-left:0px !important;
    width: 939px!important;}

.blogNewSlider .jcarousel-skin-ie7 .jcarousel-item{margin-right: 7px !important; }
.blogNewSlider .jcarousel-skin-ie7 .jcarousel-prev-horizontal{left: -47px!important;}
.blogNewSlider ul{ height:150px !important;}
.NoblogNewSlider { height:150px;}
.NoblogNewSlider ul li{ margin-right:7px;}
.NoblogNewSlider .jcarousel-skin-ie7 .jcarousel-clip-horizontal{margin: 10px 15px 0 0;
    width: 960px;}
.newBlogClass { width:100%; float:left; margin-bottom:10px;}	
.newBlogClass span{ font-weight:bold; margin-right:30px; float:left; color:#0a2a3b;}	
#u_0_3{ color:#FFF !important}
.blog-option{ padding:3px !important;}
.fb-like{ margin-top:-50px}
}




/*--------------------- BLOG ------------------------*/
.widthAuto{ width:auto!important;}
.formPageWidth{ width:100%; padding-bottom:10px;}
@media all and (max-width: 1024px){
	
	.ownComment				{background:url(../../images/grey/make-comments.png) no-repeat 12px 4px #ba161c; display:block; height:40px; padding-left:50px; margin-top:10px;}
.ownComment	a			{background:url(../../images/grey/bullet-makeComments.png) no-repeat 195px 15px; line-height: normal; font-size:13px; font-weight:bold; color:#fff; padding-right:20px; display:block; text-decoration:none; padding-top:12px;}
.blogNewSlider .jcarousel-skin-ie7 .jcarousel-prev-horizontal{left: -23px!important;}	
	
}
@media all and (max-width: 960px){
	.blogDetailContent{ margin-top:20px;}
	.blogDetailContent span{ margin-top:20px;}
	.blog-detail-img{ position:relative; margin:0; width:100%;}
.error{  margin-left:0px;}

.blogDetailsDate{ display:block;}
.blogDate{  float:none; height:24px; text-align:left; line-height: normal; padding-top:10px;}
.blogDate span{ padding-top:0px;background:none; width:50%; float:left;line-height: normal;}

.blogContent{ width:100%;}

.blogContent h2{ padding-top:10px!important;}

.commentExpandBg{ width:90%; padding:0 5%;}

.formRow{width: auto !important;margin-left: 0px!important;}
.textbox{ width:100%;}
.securityCode{ width:90px;}
.viewByCategory ul li{ margin-right:5px;}
.viewByCategory{ padding-left:8px;}
.selectContainer{width: 130px !important;}
/*.ctrDropDown{width: 130px;}*/
/*.subscribnewsletter-mobile{ margin-bottom:25px;}*/
.blogDetailsDate{ display:block;}

/*.security{ width:30%!important;}*/
.blogContent ul li.comments	{ margin-top:-27px;}
.comment-textarea{ width:96%;}
.blogDetailContent h2{ width:94%; padding:3%;}
.commentSection-phone{ display:none;}
.commentSection{ display:block;}
.fb_edge_widget_with_comment {
    position: relative !important;
}
.fb-like{ margin-top:0px}
}

@media all and (max-width: 780px){
.selectContainer{ width:auto !important}
.ButtonComment { float:left;}

.commentListing p, .commentListing h3{ width:100%;}
.CommentRightarea{ width:87%}

.formRow{width: auto !important;margin-left: 103px;}
.securityCode{ width:80px;}
.blogDetailsDate{ display:block;}

.blogListing{ width:44%;}
.blogNewSlider .jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    margin: 10px 0 0 44px !important;
    padding-left: 0 !important;
    width: 66% !important;
}

.blogNewSlider .jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    left: 3px !important;
}
.jcarousel-skin-ie7 .jcarousel-next-horizontal {
    cursor: pointer;
    height: 34px;
    margin-right: 0;
    position: absolute;
    right: 243px !important;
    top: 68px;
    width: 41px;
}

.blogNewSlider .jcarousel-skin-ie7 .jcarousel-container-horizontal {
    float: left;
    width: 713px;
}

.blogNewSlider .jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    margin: 10px 0 20px 114px !important;
    padding-left: 0 !important;
    width: 66% !important;
}

.blogNewSlider .jcarousel-skin-ie7 .jcarousel-next-horizontal {
    cursor: pointer;
    height: 34px;
    margin-right: 0;
    position: absolute;
    right: 94px !important;
    top: 68px;
    width: 41px;
}

.blogNewSlider .jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    left: 74px !important;
}


}

@media all and (max-width: 685px){
.CommentRightarea { width: 85%;}
}
@media all and (max-width: 685px){
.CommentRightarea { width: 83%;}
.blogNewSlider .jcarousel-skin-ie7 .jcarousel-container-horizontal {
    float: left;
    width: 640px !important;
}

.blogNewSlider .jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    margin: 10px 0 20px 79px !important;
    padding-left: 0 !important;
    width: 73% !important;
}

.blogNewSlider .jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    left: 38px !important;
}

.blogNewSlider .jcarousel-skin-ie7 .jcarousel-next-horizontal {   margin-right: -38px;}

}
@media all and (max-width: 600px){

.jcarousel-skin-ie7 .jcarousel-container-horizontal {
    float: left;
    margin-left: 115px;
}

.blogNewSlider .jcarousel-skin-ie7 .jcarousel-container-horizontal {
    float: left;
    width: 413px !important;
}

.blogNewSlider .jcarousel-skin-ie7 .jcarousel-next-horizontal {
    margin-right: -22px;
}

.blogNewSlider .jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    left: -41px !important;
}

.blogNewSlider .jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    margin: 10px 0 20px !important;
    padding-left: 0 !important;
    width: 73% !important;
}
.blog-detail-img{ height:auto;}

}









@media all and (max-width: 504px){
.ButtonComment{ margin-right:25px;}
	.security-input { width:40%!important;}
	.blogDetailContent span{ width:100%; margin-top:5px;}
	.commentListing span{ w margin-top:5px;}
	.comment-input, .comment-textarea{ width:90%;}
	.commentSection{ width:100%;}
	.commentSection h3{ font-size:15px;}
.comment-inner{ width:90%;}
.viewByCategory ul li{float:left; font-size:11px;}
.contentRight{ min-height:inherit!important;}
/*.ctrDropDown { width:120px;}*/
/*.selectContainer{ width:120px!important;}*/
.viewByCategory ul{ margin-left:5px!important;}

.ownComment a{ font-size:11px;background: url(../../images/grey/bullet-makeComments.png) no-repeat scroll 180px 15px transparent; font-weight:bold;}

.blogDetailsDate{ display:block;}
.blogListing{ width:100%;}
.form-left{width:100%; float:left; margin-right:0;}

.blogNewSlider .jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    margin: 10px 0 20px !important;
    padding-left: 0 !important;
    width: 83% !important;
}

.blogNewSlider .jcarousel-skin-ie7 .jcarousel-container-horizontal {
    float: left;
    margin-left: 67px;
}

.blogNewSlider .jcarousel-skin-ie7 .jcarousel-next-horizontal {
    margin-right: -74px;
}

.blogNewSlider .jcarousel-skin-ie7 .jcarousel-container-horizontal {
    float: left;
    width: 361px !important;
}

}
@media all and (max-width: 480px){
.commentListing p, .commentListing h3{ width:100%;}
.CommentRightarea { width:77%;}

}
@media all and (max-width: 440px){

.pagination a{ padding:4px 6px!important; font-size:15px!important;
}
.CommentRightarea { width:70%;}
.blogNewSlider .jcarousel-skin-ie7 .jcarousel-container-horizontal {
    float: left;
    width: 184px !important;
}
.blogNewSlider .jcarousel-skin-ie7 .jcarousel-clip-horizontal {
    margin: 10px 0 20px 64px !important;
    padding-left: 0 !important;
    width: 83% !important;
}
.blogNewSlider .jcarousel-skin-ie7 .jcarousel-next-horizontal {
    margin-right: -165px;
}

.blogNewSlider .jcarousel-skin-ie7 .jcarousel-prev-horizontal {
    left: 23px !important;
}
}
@media all and (max-width: 320px){
.viewByCategory{ padding-left:8px;}
.viewByCategory ul{ margin-left:10px;}
.comment-listing-avatar{ margin-left:10px}
.CommentRightarea { width:94%; padding:0 10px}



}





